<?php

class generatorjs{
	
	function __construct(){
		$this->view();
	}

	private function view(){
		global $connect;
		//$MySQL=mysqli_query($connect,'SELECT login FROM config');
		//$row=mysqli_fetch_assoc($MySQL);
		include('./inc/forms/jsgenerator.php');
	}
}

?>